
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_Studio", "AUTS_Studio\AUTS_Studio.vbproj", "{ADAAE578-C251-416E-B46F-D0B4D50C3663}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "UTS_Core", "UTS_Core\UTS_Core.vbproj", "{33C6456C-F00D-41AC-A6FB-DB0601495C6A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_Win", "AUTS_Win\AUTS_Win.vbproj", "{31DF2B00-AD65-48BE-A18E-4F2CBDE1188D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_Assembly", "AUTS_Assembly\AUTS_Assembly.vbproj", "{8DAB8B67-D59B-4413-9024-8FA8EBBE821D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_DataService", "AUTS_DataService\AUTS_DataService.vbproj", "{163446E7-7512-4ECE-819D-AF1A139E3DFB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_ServiceControler", "AUTS_ServiceControler\AUTS_ServiceControler.vbproj", "{D0702D4A-EA29-4F12-815A-950BE4C55B38}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_UpdateService", "AUTS_UpdateService\AUTS_UpdateService.vbproj", "{1B6959C2-F675-4596-B065-2394EA66C970}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_AOI", "AUTS_AOI\AUTS_AOI.vbproj", "{63C0C05D-77F2-4F37-9D0E-2EF197337FCF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_ProductEntry", "AUTS_ProductEntry\AUTS_ProductEntry.vbproj", "{8FC266CE-FD61-4622-8B3C-9F6FFFD09A0C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_Vendor", "AUTS_Vendor\AUTS_Vendor.vbproj", "{94C9EAA9-FF26-487C-862E-D49EFEC6501D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AUTS_Repair", "AUTS_Repair\AUTS_Repair.vbproj", "{DA8F65CE-2AE0-41F5-9BA8-27BAFDA270F8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SQLliteReading", "SQLliteReading\SQLliteReading.vbproj", "{D18C9A3C-B34E-4D62-B1BB-A8C783EB9C17}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADAAE578-C251-416E-B46F-D0B4D50C3663}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADAAE578-C251-416E-B46F-D0B4D50C3663}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADAAE578-C251-416E-B46F-D0B4D50C3663}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADAAE578-C251-416E-B46F-D0B4D50C3663}.Release|Any CPU.Build.0 = Release|Any CPU
		{33C6456C-F00D-41AC-A6FB-DB0601495C6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33C6456C-F00D-41AC-A6FB-DB0601495C6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33C6456C-F00D-41AC-A6FB-DB0601495C6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33C6456C-F00D-41AC-A6FB-DB0601495C6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{31DF2B00-AD65-48BE-A18E-4F2CBDE1188D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31DF2B00-AD65-48BE-A18E-4F2CBDE1188D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31DF2B00-AD65-48BE-A18E-4F2CBDE1188D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31DF2B00-AD65-48BE-A18E-4F2CBDE1188D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DAB8B67-D59B-4413-9024-8FA8EBBE821D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DAB8B67-D59B-4413-9024-8FA8EBBE821D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DAB8B67-D59B-4413-9024-8FA8EBBE821D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DAB8B67-D59B-4413-9024-8FA8EBBE821D}.Release|Any CPU.Build.0 = Release|Any CPU
		{163446E7-7512-4ECE-819D-AF1A139E3DFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{163446E7-7512-4ECE-819D-AF1A139E3DFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{163446E7-7512-4ECE-819D-AF1A139E3DFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{163446E7-7512-4ECE-819D-AF1A139E3DFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0702D4A-EA29-4F12-815A-950BE4C55B38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0702D4A-EA29-4F12-815A-950BE4C55B38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0702D4A-EA29-4F12-815A-950BE4C55B38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0702D4A-EA29-4F12-815A-950BE4C55B38}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B6959C2-F675-4596-B065-2394EA66C970}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B6959C2-F675-4596-B065-2394EA66C970}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B6959C2-F675-4596-B065-2394EA66C970}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B6959C2-F675-4596-B065-2394EA66C970}.Release|Any CPU.Build.0 = Release|Any CPU
		{63C0C05D-77F2-4F37-9D0E-2EF197337FCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63C0C05D-77F2-4F37-9D0E-2EF197337FCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63C0C05D-77F2-4F37-9D0E-2EF197337FCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63C0C05D-77F2-4F37-9D0E-2EF197337FCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FC266CE-FD61-4622-8B3C-9F6FFFD09A0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FC266CE-FD61-4622-8B3C-9F6FFFD09A0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FC266CE-FD61-4622-8B3C-9F6FFFD09A0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FC266CE-FD61-4622-8B3C-9F6FFFD09A0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{94C9EAA9-FF26-487C-862E-D49EFEC6501D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94C9EAA9-FF26-487C-862E-D49EFEC6501D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94C9EAA9-FF26-487C-862E-D49EFEC6501D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94C9EAA9-FF26-487C-862E-D49EFEC6501D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA8F65CE-2AE0-41F5-9BA8-27BAFDA270F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA8F65CE-2AE0-41F5-9BA8-27BAFDA270F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA8F65CE-2AE0-41F5-9BA8-27BAFDA270F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA8F65CE-2AE0-41F5-9BA8-27BAFDA270F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{D18C9A3C-B34E-4D62-B1BB-A8C783EB9C17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D18C9A3C-B34E-4D62-B1BB-A8C783EB9C17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D18C9A3C-B34E-4D62-B1BB-A8C783EB9C17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D18C9A3C-B34E-4D62-B1BB-A8C783EB9C17}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8FA1791-A97C-44A4-BC51-0484D482984F}
	EndGlobalSection
EndGlobal
